class CreateTagTaggables < ActiveRecord::Migration[6.0]
  def change
    create_table :tag_taggables do |t|
      t.string       :taggable_type
      t.references   :taggable,   index: true
      t.references   :tag,   index: true

      t.timestamps
    end
  end
end
